.inner-banner {
	background-image: url("../../assets/images/nikah-at-makkah/about/banner/6.jpg"); /* Replace with actual path */
	background-size: cover;
	background-position: center;
	height: 300px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	text-align: center;
}
/* .partenr-banner{
  background-image: url('../../assets/images/nikah-at-makkah/about/about-banner.webp'); 
  background-size: cover;
} */

.section-wrapper {
	padding: 50px 0px;
	position: relative;
	width: 100%;
	background: url(../images/nikah-at-makkah/about/celebrate-your-union/nikah-at-makkah.jpg)
		top center / cover no-repeat;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	text-align: center;
}
.section-wrapper.newsletter-wraper {
	background: url(../images/nikah-at-makkah/about/celebrate-your-union/newletter-bg.webp)
		top center / cover no-repeat;
}
.inner-banner::before {
	content: "";
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.4);
	display: none;
}

.inner-banner .overlay {
	position: relative;
	z-index: 1;
}

.inner-banner .breadcrumb {
	list-style: none;
	padding: 0;
	margin: 0 0 10px 0;
	display: flex;
	justify-content: center;
	gap: 5px;
	font-size: 17px;
	opacity: 0.85;
}

.inner-banner .breadcrumb li {
	color: #332727;
}

.inner-banner .breadcrumb li::after {
	content: "|";
	margin: 0 5px 0px 11px;
	color: #44002d;
	position: relative;
}

.inner-banner .breadcrumb li:last-child::after {
	content: "";
	margin: 0;
}

.inner-banner .breadcrumb li a {
	color: #3f3838;
	text-decoration: none;
}

.inner-banner .breadcrumb li a:hover {
	text-decoration: underline;
}

.inner-banner .inner-banner-title {
	font-size: 48px;
	font-weight: bold;
	margin: 0;
	color: #8b0079;
}

/* about-section */
.about-section {
	padding: 60px 0 120px 0;
	position: relative;
}
.about-title {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.about-subtitle {
	text-align: center;
	max-width: 800px;
	margin: auto;
	color: #383838;
	margin-bottom: 60px;
	font-size: 16px;
}
.about-images {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto auto;
	gap: 20px;
	position: relative;
}
.img-2x {
	grid-column: span 2;
}
.about-images img {
	width: 100%;
	height: auto;
	border-radius: 12px;
	object-fit: cover;
}
.about-images img:first-child {
	position: relative;
	top: 116px;
}
.about-images img:nth-child(3) {
	position: relative;
	top: 116px;
}
.about-images img:last-child {
	margin-top: -176px;
}
.about-text {
	margin-left: 20px;
}

.about-txt-para p:last-child {
	margin-bottom: 80px;
}
.stats-box {
	background: #fffaf0;
	border-radius: 12px;
	padding: 12px 12px;
	margin-top: 40px;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
	margin-left: -82px;
}
.stat-value {
	font-size: 29px;
	font-weight: bold;
	color: #7a0052;
}
.stat-label {
	font-size: 11px;
	color: #737373;
}

/* we the best */

.we-the-best {
	background-color: #ffffff;
	padding: 60px 0;
	position: relative;
}

.we-the-best .main-img {
	border-radius: 0px;
	object-fit: cover;
	width: 100%;
	height: 100%;
	backdrop-filter: blur(4px);
}

.we-the-best .sub-img {
	position: absolute;
	bottom: 10px;
	left: 13px;
	width: 300px;
	height: 331px;
	border-radius: 6px;
	object-fit: cover;
	filter: drop-shadow(38px -16px 29px rgba(255, 0, 98, 0.9));
}

.we-the-best .image-box {
	position: relative;
	max-width: 500px;
	height: 600px;
}

.we-the-best .features {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.we-the-best .feature-item {
	flex: 0 0 45%;
	font-size: 16px;
	flex-direction: inherit;
	align-items: inherit;
	color: #8b0079;
}
.we-the-best .feature-item span {
	width: 32px;
	height: 32px;
	background: #fff;
	margin-right: 8px;
	display: inline-block;
}

.we-the-best .feature-item i {
	font-size: 16px;
	color: #7a0052;
	margin-right: 10px;
}

.we-the-best .btn-custom {
	background-color: #7a0052;
	color: white;
	padding: 10px 25px;
	border-radius: 8px;
	margin-top: 30px;
	border: none;
}
@media (max-width: 991px) {
	.about-text {
		margin-left: 0;
		margin-top: 119px;
	}
	.about-section {
		padding: 60px 0 10px 0;
	}

	.about-images {
		gap: 8px;
	}
	.about-title {
		font-size: 24px;
	}
	.about-subtitle {
		font-size: 14px;
	}
	.about-txt-para p {
		font-size: 14px;
	}
	.why-choose-us {
		padding: 50px 20px 20px;
	}
	.we-the-best p {
		font-size: 14px;
	}
	.speciality-text {
		margin-top: 16px;
	}
	.btn-about-contact {
		margin-top: 12px;
	}
	.about-subtitle {
		margin-bottom: 40px;
	}
}

@media (max-width: 767px) {
	.inner-banner {
		height: 250px;
	}
	.about-images img:nth-child(1) {
		top: 0;
	}
	.about-images img:nth-child(3) {
		top: 0;
	}
	.about-images img:last-child {
		margin-top: -103px;
	}
	.about-text {
		margin-left: 0;
		margin-top: 20px;
	}
	.about-text h4 {
		font-size: 25px;
		line-height: 34px;
	}
	.stats-box {
		margin-left: 0;
	}
	.about-txt-para p:last-child {
		margin-bottom: 0px;
	}
	.stats-box .row .col-md-4 {
		max-width: 33%;
		width: 32%;
	}
	.about-text p {
		line-height: normal;
	}
	.about-section {
		padding: 30px 0 0px 0;
	}
	.we-the-best .sub-img {
		width: 100%;
	}
	.we-the-best h2 {
		font-size: 31px;
	}
	.we-the-best p {
		font-size: 16px;
	}
	.we-the-best .features {
		flex-direction: row;
		gap: 14px;
	}
	.we-the-best .feature-item {
		width: 50%;
	}
	.we-the-best {
		padding: 20px 0 40px 0;
	}
	.about-section .row.align-items-center.pb-5 {
		padding-bottom: 0 !important;
	}
	.we-the-best::after {
		display: none;
	}
	.we-the-best .feature-item span {
		width: 47px;
		height: 47px;
	}
	.inner-banner .inner-banner-title {
		font-size: 24px !important;
	}
}
.vidsec-wrapper {
	padding: 0px 0 60px 0;
	color: #fff;
}

.vidsec-video-box {
	border-radius: 27px;
	overflow: hidden;
	box-shadow: 5px 5px 16px rgb(83 3 85 / 59%);
	padding: 15px;
}

.vidsec-video {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 15px;
}
